@charset "utf-8";

/* CSS Document */

#schoolBar{float:left;height:109px;min-height:109px;padding: 0px;width:100%;background:url(img/schoolBar.jpg) right top;border-bottom: 0px solid #e1e7ea;}
#schoolBarHome{float:left;height:109px;min-height:109px;padding: 0px;width:100%;background:url(img/schoolBarHome.jpg) right top;border-bottom: 0px solid #e1e7ea;}

#schoolBar H2, #schoolBar H3, #schoolBarHome H2, #schoolBarHome H3{ text-align:left;font-family:Georgia, "Times New Roman", Times, serif; list-style-type:none; padding:0;margin:0px;}
#schoolBar H2, #schoolBarHome H2{font-size: 2.4em;font-weight:lighter;padding: 21px 0 0 17px}
#schoolBar H2 a, #schoolBarHome H2 a{color:#fff; text-decoration:none}
#schoolBar H3, #schoolBarHome H3{font-weight: normal;font-size: 1.6em;padding: 2px 0 0 17px}
#schoolBar H3 a, #schoolBarHome H3 a{color:#165a7d; text-decoration:none}
#schoolBar H2 a:hover, #schoolBar H3 a:hover, #schoolBarHome H2 a:hover, #schoolBarHome H3 a:hover{ text-decoration:underline}
#schoolImg{display:inline;float:right;max-width:700px;overflow:hidden;}



#breadCrumbs{  text-align:left;width:auto;height:auto;padding:2px 6px 2px 8px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size: .9em;line-height:2.4em;color:#054a6b;margin:2px 2px 6px 0px; background-color:#f5f4f1;}
#breadCrumbs a{color:#008bcd }
#breadCrumbs a:hover{color:#000}
#breadCrumbs span{color:#333333; }
#holder{clear:left;width:auto;margin:0;background:url(../img/leftCol.gif) repeat-y left top;padding-top:0px;}

#content{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:.9em;color:#333;text-align:left;line-height:1.8em;margin: 5px 0 10px 206px; padding:8px; }
#content a:link {color: #007ab5;}
#content a:hover {color: #991544;}
#content p{margin:8px 190px 15px 0; }
#content ul{list-style-type:none;}
#content li{background: url(img/bullet.gif) no-repeat left 7px; padding: 3px 0px 5px 10px; margin-right: 190px;}
#content li a{color:#98184C;}
#content li a:hover{text-decoration:none;}
#content h4, #content h5{padding:0px;margin:0px;}
#content h4{ color:#00496c; font-size:1.7em; padding:16px 0px 8px 0px; letter-spacing:0.5px; font-weight:lighter;font-family:Georgia, "Times New Roman", Times, serif;}
#content h5{ color:#98184C; font-size:1.2em; font-weight:bold; padding:5px 0px 1px 0px}
#content h6{padding:0px;margin:0px;}

/* blink */
#leftColumn{float:left;width:201px; padding-bottom:50px}
#leftColumn ul{
background: url(img/leftMenuBkg.jpg) bottom left no-repeat;list-style-type:none;width:auto;text-align:left;padding:0 6px 6px 6px;border-top: 0px solid #fff;}
#leftColumn ul ul, #leftColumn ul ul ul{border-top: 0px;}
#leftColumn li {display: inline;list-style-type: none;}
#leftColumn ul ul{padding:0px;background: #fff url(/img/blank.gif) no-repeat left bottom;}
#leftColumn ul li a{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:.9em;font-weight:bold;text-decoration:none;color:#696969;padding:11px 0 11px 20px;background:url(img/ulLI.gif) no-repeat left top;border-bottom:1px solid #d7e0ee;display:block;}
#leftColumn ul li a:hover{ background:#eae8e2 url(img/ulLI.gif) no-repeat left top;color:#000;text-decoration:underline;}
#leftColumn ul li a.on{color:#fff;background:#98184C url(img/ulLIon.gif) no-repeat left top;}

#leftColumn ul li li a{ color:#928e7d; margin-left:20px; padding: 0px 0px 0px 10px; font-weight:bold;font-size:.9em; background: url(/img/ulLILI_bullet.gif) no-repeat left top;border-bottom:1px solid #fff;}

#leftColumn ul li li a:hover, #leftColumn ul li li a.on{ background: #c8d5a9 url(/img/ulLILI_bullet_ovr.gif) repeat-y left top;color:#000 }

#leftColumn ul li li li a{text-transform:none;padding: 6px 5px 6px 20px;font-size:.9em;font-weight:bold;
color:#c98707;background: #fff;border-bottom:0px solid #fff; }
#leftColumn ul li li li a:hover, #leftColumn ul li li li a.on{ color:#a95502; text-decoration:underline; }



#rightColumn{float:right;width:169px;margin:0px 5px 20px 5px;display:inline;background:none;}
#rightColumn span{font-size:0.8em;color:#777777;letter-spacing:0.2em; display:block;text-align:left;line-height:2em;width:100%;text-indent:7px; padding:10px 0px 0px 0px;background: url(img/rightColSpan.jpg) no-repeat top center;}
#rightColumn ul{list-style-type:none;width:auto;text-align:left;padding:0 4px 3px 4px; background: #fff url(img/newsbottom.gif) no-repeat bottom center; border: 0px solid #eaeaea;margin:0 0 10px 0;}
#rightColumn li {display: inline;list-style-type: none;margin:0;padding:0;background:none;}
#rightColumn ul li a, #rightColumn ul li a:visited{font-size:1em;text-decoration:none;line-height: 1.8em;color:#0180be;display:block;padding:4px 0 4px 0px; margin:0; background: #fff url(img/dottedLI.gif) no-repeat left top;}
#rightColumn ul li a:hover, #rightColumn ul li a:active{background-color:#fff;text-decoration: underline; color:#5a9291;}
#rightColumn img{margin-left:2px;}
.lastnews{background:none;}


#schoolFooter{font-family:Arial, Helvetica, sans-serif;clear:both;height:40px;margin:0px;text-align:right;font-size:.9em;line-height:3.8em;padding:0px;background: #fff url(../img/bottomTrim.gif) no-repeat left bottom;border:0px solid #990000;}


.mail{ float:left;background:url(img/mailicon.gif) no-repeat left 18px; margin-left:10px; padding-left:17px; color:#98184c; line-height:3.8em; border:0px solid #006633; margin-top:4px } 
span.date{ display:block; clear:none; color:#98184c;border:0px solid #99CC00; height:15px; margin-right:15px;padding-top:4px;}
span.statement a{ color:#cb7e04 }
span.statement a:hover,  a.mail:hover{ text-decoration: none;color:#333333;}

#grab{ background:url(img/homeimg.jpg) right top no-repeat; height:220px; display:block;  margin:0px 200px 15px 0px; padding:0px; border:none;}
#grabcontent{float:right; width:190px; padding:30px 20px 0px 0px }
#grab h4{ color:#98184c; background:none; font-weight:lighter;  font-size:1.8em; line-height:1.1em; border:none;}
#grab p{ color: #333333;  background:none; border:none; margin-right:0px}









/* CONTACT PAGE STYLES*/

table#contact-table2012  {

	margin: 0 0 1em 0;
	text-align: left;
	border-collapse: collapse;
	vertical-align: baseline;
}

table#contact-table2012 a { color: #000; font-weight: normal; text-decoration: underline;}

table#contact-table2012 caption {
	display: none;
}
table#contact-table2012 th {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	white-space: nowrap;
	background-color: #00ABE8;
	color: white;
	border: 1px solid #00ABE8;
	margin: 0;
}

table#contact-table2012 th, td {
	border-width: 1px;
	border-style: solid;
	border-color: #DDD;
}
table#contact-table2012 th, td {
	padding: 6px 8px 7px 8px;
	vertical-align: baseline;
}



.frontphoto-right { float: left; width: 300px;}
.map-left {float: left;width: 330px; margin-right: 20px;}
